@import url('https://fonts.googleapis.com/css2?family=Amarante&family=Anton&family=Coiny&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('video.css');
@import url('nav.css');

.sitefont2 {
  font-family: "Coiny", system-ui;
  font-weight: 400;
  font-style: normal;
}
.sitefont1 {
  font-family: "Amarante", serif;
  font-weight: 400;
  font-style: normal;
}
.sitefont3 {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.sitefont4 {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}

html, body {
  height: 100%;
  padding-top: 90px;
	  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
body {
  background: #f1e8dc;
}
#hero {
	font-size: 2rem;
	color: white;

color: #FFFFFF;
background: #912C22;
text-shadow: 0 0 10px #FFFFFF;
	
}
#hero h1,#hero  h2,#hero  h3,#hero  h4,#hero  h5,#hero  h6 {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase; /* Convertir en majuscules */
}
.red {
  color: #B72423
}
.blue {
  color: #235B85
}
.beige {
  color: #f1e8dc
}
:root {
  --bs-link-color: rgba(48, 126, 184, 1.00); /* Couleur des liens */
  --bs-link-hover-color: rgba(35, 91, 133, 1.00); /* Couleur des liens au survol */
  --bs-nav-link-font-size: 1.5rem; /* Set your desired font size */
  --bs-heading-color: rgba(35, 91, 133, 1.00); /* Couleur des titres */
  --bs-primary: rgba(35,91,133,1.00);
  --bs-primary-rgb: 35, 91, 133;
  --bs-btn-bg: #235B85;
}
#navPeer ul li a {
font-size: 1rem;
}

.btn-primary {
    background-color: #235B85 !important; /* Nouvelle couleur */
    border-color: #264862 !important;
	color: #FFF;
}

.btn-primary:hover {
    background-color: #2E7AB3 !important; /* Couleur au survol */
    border-color: #235B85 !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase; /* Convertir en majuscules */
}
h1 {
  color: #235B85; font-size: 2.5em ; /* Taille du titre principal */
}
h2 {
  color: #B72423; font-size: 2em ;
}
h3 {
  color: #235B85; font-size: 1.75em ;
}
h4 {
  color: #B72423; font-size: 1.5em ;
}
h5 {
  color: #235B85; font-size: 1.25em;
}
h6 {
  color: #B72423; font-size: 1em;
}
.pageTitle {
  font-family: "Amarante", serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  color: #235B85;
}
.mura-item-meta__title {
  font-size: 1.5rem;
  font-family: "Amarante", serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  color: #235B85;
}

#parcattraction .mura-object-meta H2 {
  font-size: 1.5rem;
  font-family: "Amarante", serif;
  text-transform: uppercase;
  color:black;
}

.breadcrumb {
  font-size: 0.8rem;
}
.dropdown-item {
  font-size: 1.2rem;
}
.dropdown-item:hover, .dropdown-item:focus {
  color: rgba(206, 94, 96, 1.00);
  background-color: rgba(175, 158, 158, 0.36);
}
.dropdown-item.active, .dropdown-item:active {
  color: rgba(222, 32, 32, 1.00);
  text-decoration: none;
  background-color: white;
}
a {
  color: var(--bs-link-color); /* Applique la couleur */
  text-decoration: none; /* Facultatif : enlève le soulignement */
  transition-duration: 0.5s;
}
a:hover {
  color: var(--bs-link-hover-color); /* Change la couleur au survol */
  transition-duration: 0.5s;
}
.verticalbackgradient {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f1e8dc+1,ffffff+99 */
  background: linear-gradient(to bottom, rgba(241, 232, 220, 1) 1%, rgba(255, 255, 255, 1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.clearbackgradient {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#efebe6+0,f1e8dc+100 */
  background: linear-gradient(135deg, rgba(239, 235, 230, 1) 0%, rgba(241, 232, 220, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
a img {
  filter: brightness(95%);
  -webkit-filter: brightness(95%);
  transition-duration: 0.5s;
}
a img:hover {
  filter: brightness(110%);
  -webkit-filter: brightness(110%);
  transition-duration: 0.5s;
}
.bg-transp {
  background: #fff;
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #B72423;
}
#siteNavbar {
  text-transform: uppercase;
  text-align: center;
	

}
.affix, .navbar.affix img {
  padding-top: 0.1em !important;
  padding-bottom: 0.1em !important;
  -webkit-transition: padding 0.2s linear;
  -moz-transition: padding 0.2s linear;
  -o-transition: padding 0.2s linear;
  transition: padding 0.2s linear;
}
.navbar img {
  margin-right: 0.5em;
  height: 150px;
}
.navbar.affix img {
  height: 80px;
}
.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}
a.navbar-brand {
  font-style: italic;
}


.embeddedContent {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.embeddedContent iframe, .embeddedContent object, .embeddedContent embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.map-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
.carousel-item::before {
  background-color: rgba(0, 0, 0, 0);
}
.carousel-control-prev, .carousel-control-next {
  opacity: 0.7;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
  background-color: #B72423;
}
.carousel-control-prev-icon:hover, .carousel-control-next-icon:hover {
  background-color: #F50E0C;
}
.carousel-caption {
  background-color: rgba(35, 91, 133, 0);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .5));

}
.carousel-caption h3 {
  font-size: 2.3rem;
  text-transform: uppercase;
  color: #235B85;
}

#HomeCarousel .carousel-caption h3 {
  font-size: 1.3rem;
  text-transform: uppercase;
  color: #fff;
}
#HomeCarousel .carousel-caption ul {
text-align: left;}


.carousel-item a {
  color: #fff;
}
.carousel-item a:hover {
  color: #fff;
  text-shadow: 0 0 10px #FFFFFF;
}
div.mura-item-meta__readmore {
  text-align: center;
}

.vphide {
     opacity:0;
}
.vpshow {
     opacity:1;
}

.col-12 .mura-region-inherited .mura-object,.col-12  .mura-region-local .mura-object {
  margin-right: 0;
}
.catalogue {
  height:200px;
}
a.link-catalogue{
  float:right;
  border:solid 3px transparent;
}
a.link-catalogue:hover:before {
  border:solid 3px rgb(180, 36, 36);
  content: '☞ Voir';
  z-index: 99;
  color: rgb(207, 199, 199);
  font-weight: bold;
  font-family: Arial;
  height: 200px;
  display: flex;
  position: absolute;
  width: 135px;
  align-items: center;
  justify-content: center;
  background-color: rgba(90, 18, 18, 0.5);

}

.legend{
    font-size: 0.9em;
    font-style: italic;
    font-weight: bold;
}